<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsItemFolderPath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGenItemInfo Structure : mbsItemFolderPath Field

Visual Basic
C#
C++/CLI
Path to the item's parent folder.

# Syntax

Visual Basic |
--- | ---

    Public mbsItemFolderPath As System.String

C# |
--- | ---

    public System.string mbsItemFolderPath

C++/CLI |
--- | ---

    public:
    System.String^ mbsItemFolderPath

# See Also

####

EdmGenItemInfo Structure
EdmGenItemInfo Members